<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboSlaveRescueScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>바보 다이얼로그 구출카운트 이벤트 등록 완료</Source>
      <Dest>BaboDialogue　救出カウントイベントの登録完了</Dest>
    </String>
  </Content>
</SSTXMLRessources>